{ config, pkgs, lib, user, ... }:
let
  python-with-packages = pkgs.python3.withPackages (pp: with pp; [
    ipython
    pipdeptree
    requests
    google google-api-python-client google-auth-httplib2 google-auth-oauthlib
    debugpy
    black
  ]);
in
lib.mkIf (user != "tv")
{
  home.packages = [
    python-with-packages
  ];

  home.sessionVariables = {
    PYTHONPATH = "${python-with-packages}/${python-with-packages.sitePackages}";
  };
}
